body,
#navcontainer1 a,
#navcontainer2 a,
.movie-background {
	background-color: #537752;
}

#pageHeader {
	background-color: #44417A;
}

#pageHeader,
#footer,
.album-title,
.thumbnail-wrap,
.blog-entry-title,
#navcontainer2 a,
#sidebarContainer #sidebar,
#headergradient2,
.photo-navigation {
	border-bottom-color: #2C2C2C;
}

.blog-entry-date {
	color: #FFFFFF;
}

.photo-frame {
	background-color: %colour_content_background%;
	border-color: %colour_content_background - R(0.05)G(0.05)B(0.05)%;
} 

#pageHeader h1 {
	color: #DDDDDD;
	}
	
#pageHeader h2 {
	color: #A5A5A5;
}

.photo-title,
.album-title,
.movie-page-title,
.photo-caption
{
	color: #EAE88C;
}

#sidebarContainer #sidebar {
	color: #CCCCCC;	
}
	
.photo-links {
	background-color:%colour_content_background - R(0.05)G(0.05)B(0.05)%;
	}
	
a:link{
	color: #EFE697;
}

.exif-data,
.filesharing-item-title a:hover,
.photo-links a:link {
	color: #F9FFDD;
}

h1 {
	color: #FFFFFF;
}

h2 {
	color: #FFFFFF;
}

h3 {
	color: #FFFFFF;
}

h4 {
	color: #FFFFFF;
}


h5 {
	background-color: #435C41;
	color: #ECE9D1;
	border-color: #444444;
}

a:hover,
#contentContainer #content a:hover,
#breadcrumbcontainer a:hover,
.filesharing-item-title a:hover  {
	color: #4C4C4C;
}

a:active
 {
	color: #9C9C9C;
}

.photo-background {
	background-color: #FFFFFF;
}

.thumbnail-frame img,
.photo-frame {
	border-color: #CCCCCC;
	
}
.blog-entry-title {
	color: %colour_blogentry_text%;
}

#navcontainer1 #current,
#navcontainer2 #current {
	color: #FFFFFF;
}

#navcontainer1 a,
#navcontainer1 .currentAncestor,
#navcontainer2 a,
#navcontainer2 .currentAncestor {
	color: #FFFEF4;
}

#footer,
#breadcrumbcontainer {
	color: #FFFFFF;
}

.filesharing-item-title, a:visited
{
	color: #CCD07D;
}
 
.photo-navigation a:link,
.photo-navigation a:visited,
.photo-navigation a:hover
 {
	color: #000000;
}

#contentContainer #content {
	color: #FFFFFF;
}

#navcontainer1 #current,
#navcontainer2 #current {
	background-color: #5E805C;
}

#navcontainer1 .currentAncestor {
	color: #EAE19E;
}

#navcontainer1 .currentAncestor {
	background-color: #4E664D;
}

#navcontainer1 a:hover,
#navcontainer2 a:hover {
	background-color: #538055;
		color: #F9FFDD;
}

#sidebarContainer #sidebar {
	background-color: #7A7A7A;
}